<footer class="footer" >
  <div class="row align-items-center justify-content-xl-between">
    <div class="col-xl-6">
      <div class="copyright text-center text-xl-left text-muted">
        &copy; {{ test | date: "yyyy" }} <a href="https://www.trustit.tn/" class="font-weight-bold ml-1" target="_blank">Trustit</a>
      </div>
    </div>
    <div class="col-xl-6">
      <ul class="nav nav-footer justify-content-center justify-content-xl-end">
        
        <li class="nav-item">
          <a href="http://esprit.tn/
          " class="nav-link" target="_blank">Esprit</a>
        </li>
      </ul>
    </div>
  </div>
</footer>
